/*36. Write a query in SQL to find the titles of all movies directed by James Cameron. */
SELECT mov_title  
FROM movie  
WHERE mov_id IN (  
SELECT mov_id   
FROM movie_direction   
WHERE dir_id IN (  
SELECT dir_id   
FROM director   
WHERE dir_fname = 'James' AND dir_lname='Cameron'  
));  